import httputils from '@/api/httputils'
export default {
  query(criteria) {
    return httputils.postJson('/admin/user/query', criteria)
  },
  create(user) {
    return httputils.postJson('/admin/user/create', user)
  },
  update(user) {
    return httputils.postJson('/admin/user/update', user)
  },
  delete(user) {
    return httputils.postJson('/admin/user/delete', user)
  }
}
